--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781145782.01805'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1781145781.86021'
    into_interval: 6h
    time: '1781145782.01791'
  minmax: 
    max: '1781145781.86021'
    min: '1781142761.099'
    mtime: '1781145781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781145781.86021'
    path: 02STAMP
    type: new
  - 
    epoch: '1781144692.37865'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.meta
    type: new
  - 
    epoch: '1781144692.28128'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.readme
    type: new
  - 
    epoch: '1781144692.23133'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.tar.gz
    type: new
  - 
    epoch: '1781144691.98478'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1781144282.64358'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781144282.58205'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781144282.03797'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781144061.59742'
    path: id/K/KI/KIMOTO/SPVM-0.990187.meta
    type: new
  - 
    epoch: '1781144061.59402'
    path: id/K/KI/KIMOTO/SPVM-0.990187.readme
    type: new
  - 
    epoch: '1781144061.36348'
    path: id/K/KI/KIMOTO/SPVM-0.990187.tar.gz
    type: new
  - 
    epoch: '1781144061.34878'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781143144.17403'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781143144.15145'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781143144.03325'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781143143.68199'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781143143.65189'
    path: 00whois.html
    type: new
  - 
    epoch: '1781142831.7895'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781142828.70839'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781142824.50763'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781142811.07055'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781142809.31918'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781142792.44021'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781142781.11665'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781142774.86476'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781142773.67963'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1781142770.81289'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1781142767.38138'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1781142763.88489'
    path: id/B/BI/BIAFRA/CHECKSUMS
    type: new
  - 
    epoch: '1781142761.099'
    path: id/A/AM/AMONTES/CHECKSUMS
    type: new
